com.gridnine.xtrip.common.hotels2.model.HotelsAggregatorGdsAccount.provider.name =  Provider

com.gridnine.xtrip.common.hotels2.model.RemarkDataType.name =  Remark data
com.gridnine.xtrip.common.hotels2.model.RemarkDataType.STRING.name = String
com.gridnine.xtrip.common.hotels2.model.RemarkDataType.DATETIME.name = Date/Time

com.gridnine.xtrip.common.hotels2.model.RemarkType.name = Remark
com.gridnine.xtrip.common.hotels2.model.RemarkType.EARLY_CHECKIN.name =  Early check-in
com.gridnine.xtrip.common.hotels2.model.RemarkType.LATE_CHECKOUT.name =  Late check-out
com.gridnine.xtrip.common.hotels2.model.RemarkType.LATE_CHECKIN.name = Late check in
com.gridnine.xtrip.common.hotels2.model.RemarkType.CHECKIN_TIME.name =  Check-in time
com.gridnine.xtrip.common.hotels2.model.RemarkType.CHECKOUT_TIME.name = Check out time
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_BED_ADULT.name =  Additional adult bed
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_BED_CHILDREN.name =  Additional baby bed
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_BED_INFANTS.name = extra bed infants
com.gridnine.xtrip.common.hotels2.model.RemarkType.DOUBLE_BED.name =  Double bed
com.gridnine.xtrip.common.hotels2.model.RemarkType.TWIN_BEDS.name = Twin beds
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_MEAL.name =  Additional meals
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTENSION_STAY.name =  Extension of stay
com.gridnine.xtrip.common.hotels2.model.RemarkType.QUIET_ROOM.name =  Quiet room
com.gridnine.xtrip.common.hotels2.model.RemarkType.HIGH_FLOOR_ROOM.name =  Room not on the first floor
com.gridnine.xtrip.common.hotels2.model.RemarkType.LOWER_FLOOR_ROOM.name =  Room on the first floor
com.gridnine.xtrip.common.hotels2.model.RemarkType.COMMENT.name = Comment
